/*
 * @Author: ChenYaJin
 * @Date: 2021-10-12 09:57:01
 * @LastEditors: ChenYaJin
 * @LastEditTime: 2021-10-25 17:35:38
 * @Description: 
 */
//*****************************************************************
//             Generate by vsc-wisdom-flutter-kit
//*****************************************************************

import 'package:flutter/painting.dart';

class AssetList {
  AssetList._();
  static const package = 'face_package';

  static const $addFace_png = 'lib/assets/add_face.png';

  static const $addFace_png_image = AssetImage($addFace_png, package: package);

  static const $camera_png = 'lib/assets/camera.png';

  static const $camera_png_image = AssetImage($camera_png, package: package);

  static const $card_png = 'lib/assets/card.png';

  static const $card_png_image = AssetImage($card_png, package: package);

  static const $check_png = 'lib/assets/check.png';

  static const $check_png_image = AssetImage($check_png, package: package);

  static const $close_png = 'lib/assets/close.png';

  static const $close_png_image = AssetImage($close_png, package: package);

  static const $dsStore = 'lib/assets/.DS_Store';

  static const $exampleError2_png = 'lib/assets/example_error2.png';

  static const $exampleError2_png_image =
      AssetImage($exampleError2_png, package: package);

  static const $exampleError_png = 'lib/assets/example_error.png';

  static const $exampleError_png_image =
      AssetImage($exampleError_png, package: package);

  static const $example_png = 'lib/assets/example.png';

  static const $example_png_image = AssetImage($example_png, package: package);

  static const $filter_png = 'lib/assets/filter.png';

  static const $filter_png_image = AssetImage($filter_png, package: package);

  static const $kkry3x_png = 'lib/assets/kkry@3x.png';

  static const $kkry3x_png_image = AssetImage($kkry3x_png, package: package);

  static const $outline_png = 'lib/assets/outline.png';

  static const $outline_png_image = AssetImage($outline_png, package: package);

  static const $shka3x_png = 'lib/assets/shka@3x.png';

  static const $shka3x_png_image = AssetImage($shka3x_png, package: package);

  static const $openDoor_png = 'lib/assets/open_door_png.png';

  static const $openDoor_png_image =
      AssetImage($openDoor_png, package: package);
}
